Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 19:08:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9676705307 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504596067            10:53 PM, 14th Jul                     hi                    Sure           10:53 PM, 14th Jul                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:56 PM, 14th Jul                     hi                    Hi           10:56 PM, 14th Jul                     hi                    Need help in cancelling the above mentioned order           10:56 PM, 14th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:58 PM, 14th Jul                     hi                    Okie           10:58 PM, 14th Jul                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery. Once the order will return back to warehouse we will process the refund for the same as soon as possible.           11:04 PM, 14th Jul                   Sohaib                   Is there anything else I can help you with?           11:05 PM, 14th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:07 PM, 14th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2860893